@charset "UTF-8";

.mybid_company{min-width: 1200px; width: 95%; height: 45px; padding: 6px 32px 7px; margin: 0 auto; background-color: #fff; border: 1px solid #d7dce5; border-radius: 4px; box-sizing: border-box;}
.mybid_company ul li{max-width: 120px; width: 90px; height: 30px; padding: 0 4px; background-color: #fff; border: 1px solid #002e9e; color: #002e9e; border-radius: 15px; font-weight: bold; text-align: center;line-height: 28px;}
/* [2025.10.03][조윤영] hover 추가 */
.mybid_company ul li:hover{
    background-color: #eef9ff;;
    transition: 0.5s;
}
.mybid_company ul li.on{background: #002e9e; color: #fff;}

.hd_mybid_wrap{width:100%; padding:13px 0; background: #fafafa; border-bottom: 1px solid #d7dce5;}
.hd_mybid_wrap table.table_resolution{table-layout: fixed;min-width:1200px; width:95%; margin:8px auto 0; line-height:12px; text-align: center;  border-collapse: collapse; min-height: 130px;}
.hd_mybid_wrap table.table_resolution *{font-size:12px;}
.hd_mybid_wrap table.table_resolution td{padding:3px; background-color:#fff; border:1px solid #d7dce5;}

.hd_mybid_wrap table.table_resolution .person_room_info{border:none; max-width:192px; height:1px; padding:0; text-align: left;}
.hd_mybid_wrap table.table_resolution .person_room_info > table{table-layout: fixed; width:100%; height:100%;}
.hd_mybid_wrap table.table_resolution .person_room_info > table > tbody > tr:first-child{border-bottom:1px solid #ddd; }
.hd_mybid_wrap table.table_resolution .person_room_info > table td{border:none; padding: 0; font-size:12px;}
.hd_mybid_wrap table.table_resolution .person_room_info > table td button{width: 49.5px;}
.hd_mybid_wrap table.table_resolution .person_room_info > table td span > i{font-size: 14px;color: #0071d5;}
.hd_mybid_wrap table.table_resolution .person_room_info .person_room_info_list{width:100%; height:100%;}
.hd_mybid_wrap table.table_resolution .person_room_info .person_room_info_list td{background-color: #fff; padding: 5px}
.hd_mybid_wrap table.table_resolution .person_room_info .person_room_info_list td:nth-child(odd){text-align:left; letter-spacing:-0.04em; border-bottom: 1px solid #d7dce5; }
.hd_mybid_wrap table.table_resolution .person_room_info .person_room_info_list td:nth-child(even){text-align:right; border-right: 1px solid #d7dce5; border-bottom: 1px solid #d7dce5; }
.hd_mybid_wrap table.table_resolution .person_room_info .person_room_info_list td > strong{font-size: 13px;}

.hd_mybid_wrap table.table_resolution .cal_title{min-width: 70px; background-color: #f7f6f7; text-align: center;}

.hd_mybid_wrap table.table_resolution .setting_wrap a.btn_setting_myroom span{display: inline-block; width: 13px; height: 13px; color:#3C4858; vertical-align:-2px;}
.hd_mybid_wrap table.table_resolution .setting_wrap a.btn_setting_myroom:hover span{color:#0071d5;}
.hd_mybid_wrap table.table_resolution .setting_wrap td{border:none; padding:5px 0 0 0; }
.hd_mybid_wrap table.table_resolution .setting_wrap td input:checked + label{color:#939598;}
.hd_mybid_wrap table.table_resolution .setting_wrap td label{font-size:12px; }
.hd_mybid_wrap table.table_resolution .setting_wrap p{margin-top:8px; color:#939598;}

.hd_mybid_wrap table.table_resolution .setting_month{background-color: #e7f0ff; position: relative;}
.hd_mybid_wrap table.table_resolution .setting_month span, .current_date{font-size:13px !important;}
.hd_mybid_wrap table.table_resolution .setting_month .cal_today{cursor:pointer; width:34px; height:18px; font-size:12px;color:#3C4858; border:1px solid #5c667b; background: #fff; box-sizing: border-box; line-height: 14px; display:inline-block; border-radius: 4px;}
.hd_mybid_wrap table.table_resolution .setting_month .cal_today:hover{cursor:pointer; width:34px; height:18px; font-size:12px;color:#fff; border:1px solid #5c667b; background: #5c667b; box-sizing: border-box; line-height: 14px; display:inline-block; }
.hd_mybid_wrap table.table_resolution .setting_month .prev_btn{display: inline-block; margin-right:5px; vertical-align:1px; color:#0071d5; cursor:pointer;}
.hd_mybid_wrap table.table_resolution .setting_month .next_btn{display: inline-block; width: 8px; height: 12px; margin-left:5px; vertical-align:1px; color:#0071d5; cursor:pointer;}
.hd_mybid_wrap table.table_resolution .setting_month .next_btn i,.hd_myroom_wrap table.table_resolution .setting_month .prev_btn i,
.hd_mybid_wrap table.table_resolution .setting_month .prev_btn i,.hd_myroom_wrap table.table_resolution .setting_month .prev_btn i{font-size: 15px; }

/* [2025.10.14][조윤영] my_cal이 아니라 전체 호버되게 */
/*.hd_mybid_wrap table.table_resolution tr:hover .my_cal{background-color: #f7f6f7;color: #3C4858;}*/
.hd_mybid_wrap table.table_resolution tr:hover .cal_td{background-color: #e8e8e8;color: #3C4858;}
.hd_mybid_wrap table.table_resolution tr:hover .cal_week.on_today{background: #002e9e; color: #fff;}
.hd_mybid_wrap table.table_resolution .cal_week{width:3px; background-color: #f7f6f7;}
.hd_mybid_wrap table.table_resolution .on_today{background:#e7f0ff;}
.hd_mybid_wrap table.table_resolution .cal_week.on_today{background:#002e9e ; color:#fff;}
.hd_mybid_wrap table.table_resolution .highlight{background:#ffe5ca !important; color: #3C4858 !important;} /* [2025.10.10][조윤영] color 추가 */
.hd_mybid_wrap table.table_resolution .select{background:#fdcba6 !important; font-weight: bold;} /* [2025.10.10][조윤영] 추가 */
.hd_mybid_wrap table.table_resolution .cal_sun{color:red;}
.hd_mybid_wrap table.table_resolution tr:hover .cal_sun{color:red;}
.hd_mybid_wrap table.table_resolution .cal_sat{color:blue;}
.hd_mybid_wrap table.table_resolution tr:hover .cal_sat{color:blue;}

.mybid_setting{height: 80px; padding-top: 19px; background: #fafafa; margin-top: 20px; border: 1px solid #d7dce5; border-radius: 4px; box-sizing: border-box;}
.mybid_setting label{height: 40px; line-height: 36px; color: #002e9e; font-weight: 500; font-size: 16px;}
/*.mybid_setting ul{width: 1036px;}*/
/*.mybid_setting ul li{width: 148px; text-align: center; font-size: 14px; background-color: #fff;height: 40px;line-height: 38px; border: 1px solid #d7dce5; margin-left: -1px;}*/
.mybid_setting ul{width: 980px;}
.mybid_setting ul li{width: 140px; text-align: center; font-size: 14px; background-color: #fff;height: 40px;line-height: 38px; border: 1px solid #d7dce5; margin-left: -1px;}
/* [2025.10.03][조윤영] hover 추가(탭, 업체) */
.mybid_setting ul li:hover {
    background-color: #eef9ff;;
    transition: 0.5s;
}
.mybid_setting ul li:first-child{border-radius: 20px 0 0 20px;}
.mybid_setting ul li:last-child{border-radius: 0 20px 20px 0;}
.mybid_setting ul li strong{color: #002e9e;}
.mybid_setting ul li.on{background: #002e9e; color: #fff;border-color: #002e9e;}
.mybid_setting ul li.on strong{color: #fff;}

.mybid_setting ul li.reset:hover{text-decoration: underline;}

/* [2025.10.10][조윤영] 추가 */
.fa-circle-arrow-left, .fa-circle-arrow-right {
    padding: 0 10px;
}

/* [2025.10.12][조윤영] 추가 */
#exp05_label:hover {
    transition: 0.5s !important;
    color: #002e9e !important;
}

.lemon {
    background-color : #faffcc !important;
}

/* 251111 미니달력추가 */
.my_mini_cal .cal_day{width: 198px; background-color: #e7f0ff; height:28px; padding: 5px 0; text-align: center; border-left: 1px solid #d7dce5;border-right: 1px solid #d7dce5;border-top: 1px solid #d7dce5; border-radius: 4px 4px 0 0;}
.my_mini_cal .cal_day > span{color: #0071d5;}
.my_mini_cal table.calender_info_list{width:610px; height:100%;border-left: 1px solid #d7dce5;}
.my_mini_cal table.calender_info_list td{background-color: #fff; padding: 7px 5px;border-top: 1px solid #d7dce5;}
.my_mini_cal table.calender_info_list td:nth-child(odd){text-align:left; letter-spacing:-0.04em; border-bottom: 1px solid #d7dce5; }
.my_mini_cal table.calender_info_list td:nth-child(even){text-align:right; border-right: 1px solid #d7dce5; border-bottom: 1px solid #d7dce5; }
.my_mini_cal table.calender_info_list td > strong{font-size: 13px;}